<?php
/*
  $Id: banner_manager.php,v 1.17 2003/06/08 08:14:17 ramroz Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Publikowane na zasadach licencji GNU General Public License

  Tłumaczenie: Rafał Mróz ramroz@optimus.pl
  http://www.portalik.com

  mod MaxiShop Total B2B v 1.0 by Z. Maciej "Miki" Bajkowski http://www.maxishop.prv.pl
  
*/

define('HEADING_TITLE', 'Zarządzanie Banerami');

define('TABLE_HEADING_BANNERS', 'Baner');
define('TABLE_HEADING_GROUPS', 'Grupa');
define('TABLE_HEADING_STATISTICS', 'Wyświetleń / Kliknięć');
define('TABLE_HEADING_STATUS', 'Status');
define('TABLE_HEADING_ACTION', 'Działanie');

define('TEXT_BANNERS_TITLE', 'Nazwa Banera:');
define('TEXT_BANNERS_URL', 'URL Banera:');
define('TEXT_BANNERS_GROUP', 'Grupa:');
define('TEXT_BANNERS_NEW_GROUP', ', lub wprowadź nową grupę banerów poniżej');
define('TEXT_BANNERS_IMAGE', 'Obrazek:');
define('TEXT_BANNERS_IMAGE_LOCAL', ', lub podaj ścieżkę do pliku lokalnego');
define('TEXT_BANNERS_IMAGE_TARGET', 'Obrazek Zapisz Do:');
define('TEXT_BANNERS_HTML_TEXT', 'Tekst HTML:');
define('TEXT_BANNERS_EXPIRES_ON', 'Wygasa Dnia:');
define('TEXT_BANNERS_OR_AT', ', lub po');
define('TEXT_BANNERS_IMPRESSIONS', 'wyświetleniach.');
define('TEXT_BANNERS_SCHEDULED_AT', 'Rozpoczęcie Dnia:');
define('TEXT_BANNERS_BANNER_NOTE', '<b>Informacje o Banerze:</b><ul><li>Użyj obrazka lub tekstu HTML jako banera - nie obu na raz.</li><li>Tekst HTML ma wyższy priorytet niż obrazek.</li></ul>');
define('TEXT_BANNERS_INSERT_NOTE', '<b>Informacje o Obrazku:</b><ul><li>Katalogi w których chcesz umieścić obrazki muszą mieć odpowiedznie uprawnienia (zapis)!</li><li>Nie wypełniaj pola \'Obrazek Zapisz Do\' jeżeli wgrywasz obrazka na serwer
(np., jeżeli używasz lokalnego obrazka - znajdującego się na dysku serwera).</li><li>Pole \'Obrazek Zapisz Do\' musi wskazywać na istniejący katalog i kończyć się slashem (np. banners/).</li></ul>');
define('TEXT_BANNERS_EXPIRCY_NOTE', '<b>Informacje o Wygaśnięciu:</b><ul><li>Tylko jedno z dwóch pól powinno być wypełnione</li><li>Jeżeli nie chcesz aby baner wygasł automatycznie pozostaw to pole puste</li></ul>');
define('TEXT_BANNERS_SCHEDULE_NOTE', '<b>Informacje o Rozpoczęciu:</b><ul><li>Jeżeli pole \'Rozpoczęcie Dnia\' jest ustawione  emisja banera rozpocznie się w tym dniu.</li><li>Wszystkie banery z ustawioną datą startu emisji zaznaczone
 są jako wyłączone. Włączą się gdy data rozpoczęcia nadejdzie.</li></ul>');

define('TEXT_BANNERS_DATE_ADDED', 'Data Dodania:');
define('TEXT_BANNERS_SCHEDULED_AT_DATE', 'Rozpoczęcie Dnia: <b>%s</b>');
define('TEXT_BANNERS_EXPIRES_AT_DATE', 'Wygasa Dnia: <b>%s</b>');
define('TEXT_BANNERS_EXPIRES_AT_IMPRESSIONS', 'Wygasa Po: <b>%s</b> wyświetl.');
define('TEXT_BANNERS_STATUS_CHANGE', 'Zmiana Statusu: %s');

define('TEXT_BANNERS_DATA', 'D<br>A<br>N<br>E');
define('TEXT_BANNERS_LAST_3_DAYS', 'Ostatnie 3 Dni');
define('TEXT_BANNERS_BANNER_VIEWS', 'Wyświetlenia');
define('TEXT_BANNERS_BANNER_CLICKS', 'Kliknięcia');

define('TEXT_INFO_DELETE_INTRO', 'Czy na pewno chcesz usunąć ten baner?');
define('TEXT_INFO_DELETE_IMAGE', 'Usuń również obrazek');

define('SUCCESS_BANNER_INSERTED', 'Powiodło się: Baner został dodany.');
define('SUCCESS_BANNER_UPDATED', 'Powiodło się: Baner został zaktualizowany.');
define('SUCCESS_BANNER_REMOVED', 'Powiodło się: Baner został usunięty.');
define('SUCCESS_BANNER_STATUS_UPDATED', 'Powiodło się: Status banera został zaktualizowany.');

define('ERROR_BANNER_TITLE_REQUIRED', 'Błąd: Wymagana nazwa banera.');
define('ERROR_BANNER_GROUP_REQUIRED', 'Błąd: Wymagana grupa banera.');
define('ERROR_IMAGE_DIRECTORY_DOES_NOT_EXIST', 'Błąd: Katalog nie istnieje: %s');
define('ERROR_IMAGE_DIRECTORY_NOT_WRITEABLE', 'Błąd: Nie można zapisywać do katalogu: %s');
define('ERROR_IMAGE_DOES_NOT_EXIST', 'Błąd: Obrazek nie istnieje.');
define('ERROR_IMAGE_IS_NOT_WRITEABLE', 'Błąd: Obrazek nie może zostać usunięty.');
define('ERROR_UNKNOWN_STATUS_FLAG', 'Błąd: Nieznany status.');

define('ERROR_GRAPHS_DIRECTORY_DOES_NOT_EXIST', 'Błąd: Katalog wykresów nie istnieje. Proszę utworzyć katalog \'graphs\' w katalogu \'images\'.');
define('ERROR_GRAPHS_DIRECTORY_NOT_WRITEABLE', 'Błąd: Nie można zapistywać do katalogu wykresów.');
?>
